# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  customer: one
  firstname: MyString
  lastname: MyString
  fullname: MyString
  idnumber: MyString
  address_1: MyString
  address_2: MyString
  city: MyString
  mobile_1: MyString
  mobile_2: MyString
  relation: MyString
  active: false

two:
  customer: two
  firstname: MyString
  lastname: MyString
  fullname: MyString
  idnumber: MyString
  address_1: MyString
  address_2: MyString
  city: MyString
  mobile_1: MyString
  mobile_2: MyString
  relation: MyString
  active: false
